<?xml version='1.0' encoding='UTF-8'?>
<changelog>
	<entry>
		<changenumber><changeInfo>569359</changeInfo>
		<clientId>abc-WKS-402005</clientId>
		<msg>Update
</msg>
		<changeUser>tkalle</changeUser>
		<changeTime>2015-03-13 01:04:34</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="815" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		<file endRevision="614" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569355</changeInfo>
		<clientId>Perforce_nitsch</clientId>
		<msg>quest update
</msg>
		<changeUser>tamara.nitsch</changeUser>
		<changeTime>2015-03-13 12:55:09</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="507" action="EDIT" depot="//depot/Project/app/data/config/app/asset/balancing.xml" />
		<file endRevision="814" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		<file endRevision="613" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569351</changeInfo>
		<clientId>directp</clientId>
		<msg>Project: [AT-757] The (volume) cut-out shaders optionally don&apos;t cut water now
</msg>
		<changeUser>hoffmann</changeUser>
		<changeTime>2015-03-13 12:45:20</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/shaders/fx/model_cutout.fx" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/shaders/fx/model_volume_cutout.fx" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569349</changeInfo>
		<clientId>abc-WKS-313370</clientId>
		<msg>SIX-2432 and SIX-2535 fixed object menus in event session
</msg>
		<changeUser>joachim</changeUser>
		<changeTime>2015-03-13 12:41:24</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="493" action="EDIT" depot="//depot/Project/app/data/config/app/datasets.xml" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/GUIType.as" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/ObjectmenuInteractionFrame.cpp" />
		<file endRevision="56" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/GUIStates/EventSessionGUIState.cpp" />
		<file endRevision="481" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.cpp" />
		<file endRevision="488" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.h" />
		<file endRevision="458" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsCount.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569344</changeInfo>
		<clientId>Perforce_nitsch</clientId>
		<msg>quest update
</msg>
		<changeUser>tamara.nitsch</changeUser>
		<changeTime>2015-03-13 12:10:27</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="612" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		<file endRevision="373" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/quests.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569333</changeInfo>
		<clientId>RDS-BOMBERA_ST</clientId>
		<msg>mockEditor - Map: session_earth_01
test_data decals removed
</msg>
		<changeUser>Rebenstorf</changeUser>
		<changeTime>2015-03-13 11:51:55</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="90" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_a6mdata/session_earth_01/mapimage.png" />
		<file endRevision="21" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/5x7/objectdata.bin" />
		<file endRevision="21" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/object_groups.bin" />
		<file endRevision="71" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/region_images.bin" />
		<file endRevision="88" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/session_earth_01.a6m" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569332</changeInfo>
		<clientId>RDS-MAN2</clientId>
		<msg>fix for renamed portraits
</msg>
		<changeUser>man</changeUser>
		<changeTime>2015-03-13 11:46:46</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="43" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/portrait_overview01.cfg" />
		<file endRevision="43" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/portrait_overview01.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569325</changeInfo>
		<clientId>abc-WKS-301033</clientId>
		<msg>character renaming
</msg>
		<changeUser>Rolf.Bertz</changeUser>
		<changeTime>2015-03-13 11:37:21</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="7" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/rdm/resident_tier02_earth_body.rdm" />
		<file endRevision="6" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/rdm/resident_tier02_earth_hair.rdm" />
		<file endRevision="7" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/rdm/resident_tier02_earth_head.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/resident_tier02.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/resident_tier02.ifo" />
		<file endRevision="37" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/advisor_global_union_meta.cfg" />
		<file endRevision="35" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/advisor_global_union_meta.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/anim/advisor_global_union_meta_body_angry_idle.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/anim/advisor_global_union_meta_body_angry_talk.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/anim/advisor_global_union_meta_body_friendly_idle.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/anim/advisor_global_union_meta_body_friendly_talk.rdm" />
		<file endRevision="3" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/anim/advisor_global_union_meta_body_neutral_idle.rdm" />
		<file endRevision="3" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/anim/advisor_global_union_meta_body_neutral_talk.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/anim/advisor_global_union_meta_extra1_angry_idle.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/anim/advisor_global_union_meta_extra1_angry_talk.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/anim/advisor_global_union_meta_extra1_friendly_idle.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/anim/advisor_global_union_meta_extra1_friendly_talk.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/anim/advisor_global_union_meta_extra1_neutral_idle.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/anim/advisor_global_union_meta_extra1_neutral_talk.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/anim/advisor_global_union_meta_hair_angry_idle.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/anim/advisor_global_union_meta_hair_angry_talk.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/anim/advisor_global_union_meta_hair_friendly_idle.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/anim/advisor_global_union_meta_hair_friendly_talk.rdm" />
		<file endRevision="3" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/anim/advisor_global_union_meta_hair_neutral_idle.rdm" />
		<file endRevision="3" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/anim/advisor_global_union_meta_hair_neutral_talk.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/anim/advisor_global_union_meta_head_angry_idle.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/anim/advisor_global_union_meta_head_angry_talk.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/anim/advisor_global_union_meta_head_friendly_idle.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/anim/advisor_global_union_meta_head_friendly_talk.rdm" />
		<file endRevision="4" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/anim/advisor_global_union_meta_head_neutral_idle.rdm" />
		<file endRevision="3" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/anim/advisor_global_union_meta_head_neutral_talk.rdm" />
		<file endRevision="6" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/rdm/advisor_global_union_meta_body.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/rdm/advisor_global_union_meta_body_new.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/rdm/advisor_global_union_meta_extra1.rdm" />
		<file endRevision="3" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/rdm/advisor_global_union_meta_hair.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/rdm/advisor_global_union_meta_hair_new.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/rdm/advisor_global_union_meta_hair_test_new.rdm" />
		<file endRevision="6" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/rdm/advisor_global_union_meta_head.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/rdm/advisor_global_union_meta_head_new.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/rdm/advisor_global_union_meta_new.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/rdm_02/advisor_global_union_meta_body.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/rdm_02/advisor_global_union_meta_extra1.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/rdm_02/advisor_global_union_meta_hair.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/rdm_02/advisor_global_union_meta_head.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/resident_tier02_earth_model.max" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569323</changeInfo>
		<clientId>abc-WKS-301033</clientId>
		<msg>texture update
</msg>
		<changeUser>Rolf.Bertz</changeUser>
		<changeTime>2015-03-13 11:34:47</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/maps/embraceor_meta_head_diff.psd" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/maps/embraceor_meta_head_diff_0.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/maps/embraceor_meta_head_diff_1.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/maps/embraceor_meta_head_diff_2.dds" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569305</changeInfo>
		<clientId>RDS-SONNTAG</clientId>
		<msg>updated unlock tree
</msg>
		<changeUser>sonntag</changeUser>
		<changeTime>2015-03-13 11:16:40</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/ui/corporation_unlock_tree.feu" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/Flash/corporation_unlock_tree.fla" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569295</changeInfo>
		<clientId>abc-WKS-402005</clientId>
		<msg>Update
</msg>
		<changeUser>tkalle</changeUser>
		<changeTime>2015-03-13 10:59:22</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="813" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		<file endRevision="722" action="EDIT" depot="//depot/Project/app/data/config/app/asset/templates.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569291</changeInfo>
		<clientId>abc-WKS-301033</clientId>
		<msg>advisor renamed and moved to earth inhabitan 02
</msg>
		<changeUser>Rolf.Bertz</changeUser>
		<changeTime>2015-03-13 10:51:01</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="7" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_diff.psd" />
		<file endRevision="4" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_diff.tfo" />
		<file endRevision="8" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_diff_0.dds" />
		<file endRevision="8" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_diff_1.dds" />
		<file endRevision="8" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_diff_2.dds" />
		<file endRevision="4" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_metallic.psd" />
		<file endRevision="4" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_metallic.tfo" />
		<file endRevision="5" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_metallic_0.dds" />
		<file endRevision="5" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_metallic_1.dds" />
		<file endRevision="5" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_metallic_2.dds" />
		<file endRevision="6" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_norm.psd" />
		<file endRevision="4" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_norm.tfo" />
		<file endRevision="7" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_norm_0.dds" />
		<file endRevision="7" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_norm_1.dds" />
		<file endRevision="7" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_norm_2.dds" />
		<file endRevision="8" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_head_diff.psd" />
		<file endRevision="4" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_head_diff.tfo" />
		<file endRevision="9" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_head_diff_0.dds" />
		<file endRevision="9" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_head_diff_1.dds" />
		<file endRevision="9" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_head_diff_2.dds" />
		<file endRevision="4" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_head_metallic.psd" />
		<file endRevision="4" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_head_metallic.tfo" />
		<file endRevision="5" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_head_metallic_0.dds" />
		<file endRevision="5" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_head_metallic_1.dds" />
		<file endRevision="5" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_head_metallic_2.dds" />
		<file endRevision="7" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_head_norm.psd" />
		<file endRevision="4" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_head_norm.tfo" />
		<file endRevision="8" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_head_norm_0.dds" />
		<file endRevision="8" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_head_norm_1.dds" />
		<file endRevision="8" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_head_norm_2.dds" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569289</changeInfo>
		<clientId>jupe_abc-WKS-402020_5987</clientId>
		<msg>textured variant
</msg>
		<changeUser>jupe</changeUser>
		<changeTime>2015-03-13 10:49:43</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_electronics_earth_facility_module_02/maps/production_electronics_earth_facility_module_02_ground_diff.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_electronics_earth_facility_module_02/maps/production_electronics_earth_facility_module_02_ground_diff_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_electronics_earth_facility_module_02/maps/production_electronics_earth_facility_module_02_ground_diff_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_electronics_earth_facility_module_02/maps/production_electronics_earth_facility_module_02_ground_diff_2.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_electronics_earth_facility_module_02/production_electronics_earth_facility_module_02.cfg" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_electronics_earth_facility_module_02/production_electronics_earth_facility_module_02.ifo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_electronics_earth_facility_module_02/production_electronics_earth_facility_module_02.max" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_electronics_earth_facility_module_02/rdm/production_electronics_earth_facility_module_02_lod0.rdm" />
		</files>
		</changenumber>
	</entry>
</changelog>
